BEEM - Android XMPP - Support #80

Rediriger le champs MX de beem-project.com
04/04/2009 06:43 PM - Nikita Kozlov

Status: Closed Start date: 04/04/2009
Priority: Low Due date:

Assignee: Jean-Manuel Da Silva % Done: 100%
Category: Marketing Estimated time: 0.00 hour
Target version:

Description
Pour pouvoir se creer des adresses en @beem-project.com il faudrait que le champ MX du domaine pointe sur le serveur.

History

#1 - 05/18/2009 01:43 AM - Jean-Manuel Da Silva

Quelques problémes avec l'interface web d'OVH pour la mise a jour du MX, langant un message d'erreur comme quoi I'adresse du domaine n'est pas
valide en mettant I'IP du serveur elyzion.net. En méme temps je me vois mal mettre elyzion.net a la place de I'lP. Probléme a régler avec Nikita ou
Frédéric-Charles en live.

#2 - 05/20/2009 03:48 PM - Jean-Manuel Da Silva
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Réalisé, pointe a présent au bon endroit.
